.hidden {
	display:none;
}

body { 
	padding:0; 
	margin:0;
	width:100%;
	height:250px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}

.hero { height: 106px;
	width:100%;
	background-position:0px 0px;
	float:left;
	border:0;
padding-left: 0px;
box-sizing: border-box;
}



a {
	text-decoration:none;
	color:#464646;
}


a:hover .action {
	text-decoration:underline;
}

a:hover .maintext {
	text-decoration:underline;
}


.hero img {
	display: block;
float: left;
}

.subhero {color:#333;
	padding-top:0px;
box-sizing: border-box;
}


.wrapper {
	width:100%;
	height:250px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	text-align: left;
}


.text {	min-height:65px;
	cursor:pointer;
	width:100%;
	height:auto !important;
	line-height:1.3em;
	margin-bottom: 0px;
	padding-right: 5px;
	margin-left:0px;
box-sizing: border-box;
padding-left: 122px;
}




.maintext {
	color: #024999;
	font-family: arial, helvetica, clean, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	font-weight:bold;
    box-sizing: border-box;

display: inline;}


.dianomi_provider_short {
font-weight: 500;
    display: block !Important;
    color: #666;
    font-size: 12px;
margin-top:3px;
text-decoration: none;}


.action{
	display:none !important;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
}


.heading_top,
.heading {
	display: none;
}


.line2 {
    margin: 0 0 18px 0;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 2px solid #791001;
    font-weight: bold;
	font-family: arial, helvetica, sans-serif;
display: block;
width: 100%;
    -webkit-font-smoothing: subpixel-antialiased;
}



.logohover{width:80px;
height:12px;
position:absolute;
bottom:0px;
right: 0px;
padding-bottom:0px;
display:inline;-webkit-transition: background 300ms ease-in-out 0s;
-moz-transition: background 400ms ease-in-out 0s;
-o-transition: background 400ms ease-in-out 0s;
transition: background 400ms ease-in-out 0s;
z-index:1;}



.sub-line2 {
overflow: hidden;
bottom:1px;
right: 0px;
position:absolute;
font-size:10px;
height:1.3em;
color:#ccc;
width:55px;
height: auto;
padding-bottom:0px;
z-index:1; }

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}
